<template>
    <div class="content__leftAnalitika">
        <pages-table/>
    </div>
</template>

<script>
import {mapGetters} from "vuex";
import PagesTable from "../components/pages/PagesTable";

export default {
		name: "Pages",
        computed: {
		    ...mapGetters([
		        'app_url'
            ])
        },
        mounted(){
        },
        components: {
		    PagesTable
        }
	}
</script>

<style scoped>

</style>
